/*
	AnythingSlider v1.5.10 Metallic Theme
	By Rob Garrison
*/

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #777;
	color: #000;
}
div.anythingSlider .anythingWindow {
	border-top: 0 solid #777;
	border-bottom: 0 solid #777;
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #999; /* barva pozadí oušek */
}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background-color: #999; /* barva pozadí okna slideru */
}
div.anythingSlider .start-stop {
	background-color: #000; /* barva pozadí start-stop */
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}


/* Navigation Arrows */
div.anythingSlider-metallic .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 100;
}
div.anythingSlider-metallic .arrow a {
	display: block;
	height: 95px;
	margin-top: -47px; /* half height of image */
	width: 45px;
	outline: 0;
	background: url(../images/arrows-metallic.png) no-repeat;
}

div.anythingSlider-metallic .forward { right: 0; }
div.anythingSlider-metallic .back { left: 0; }
div.anythingSlider-metallic .forward a { background-position: right bottom; }
div.anythingSlider-metallic .back a { background-position: left bottom; }
div.anythingSlider-metallic .forward a:hover, div.anythingSlider-metallic .forward a.hover { background-position: right top; }
div.anythingSlider-metallic .back a:hover, div.anythingSlider-metallic .back a.hover { background-position: left top; }


/* Navigation Links */
div.anythingSlider-metallic .anythingControls { font-size: 11px; outline: 0; display: none; }
div.anythingSlider-metallic .thumbNav { margin: 0; padding: 0 }
div.anythingSlider-metallic .thumbNav li { display: inline; }
div.anythingSlider-metallic .thumbNav a {
	font: 11px/18px Arial, sans-serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider-metallic .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider-metallic.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider-metallic.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider-metallic.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider-metallic.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider-metallic .start-stop {
  font: 11px/18px Arial, sans-serif;
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover { background-image: none; }

div.anythingSlider-metallic, div.anythingSlider-metallic .anythingWindow, div.anythingSlider-metallic .thumbNav a, div.anythingSlider-metallic .arrow a, div.anythingSlider-metallic .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/* Extra - replace defaults !!! */
div.anythingSlider-metallic {
	padding: 6px 23px 30px 23px;
}
